求高人指点!我装好了alien 在把rpm转换成deb 时出现如下问题:

为当前最终发行版之前的所有版本提供支持
回复
qwong
帖子: 3
注册时间: 2006-10-27 16:34
送出感谢: 0
接收感谢: 0

求高人指点!我装好了alien 在把rpm转换成deb 时出现如下问题:

#1

帖子 qwong » 2006-10-27 18:53

刚开始用ubuntu 请高手指点下 谢谢
我装好了alien 在把rpm转换成deb 时出现如下问题:
root@xiaoq-desktop:/home/xiaoq# alien libccscript2_0_4-2.4.4-1mdk.i586.rpm libccscript2_0_4-2.4.4-1mdk.i586.deb
Can't exec "822-date": No such file or directory at /usr/local/share/perl/5.8.7/Alien/Package.pm line 465, <GETPERMS> line 15.
Use of uninitialized value in scalar chomp at /usr/local/share/perl/5.8.7/Alien/Package/Deb.pm line 650, <GETPERMS> line 15.
822-date did not return a valid result. You probably need to install the dpkg-dev debian package at /usr/local/share/perl/5.8.7/Alien/Package/Deb.pm line 652, <GETPERMS> line 15.
root@xiaoq-desktop:/home/xiaoq#
回复

回到 “老旧版本支持”